<h1>Travel Information</h1>
<h2>Flights</h2>
Although the closest airport in the area is the Cuernavaca airport
(CVJ) located about 31 km (19 miles) west of Oaxtepec, you will most
likely arrive via the Benito Juarez International airport (MEX)
located approximately 60 km (37 miles) north of Oaxtepec in Mexico
City.<br />
From the airport, it's easy to get to Oaxtepec by bus - We will have
several buses during the days in which most people arrive. We will
post more information on how to get there as we get nearer to
DebConf6. 
<h2>Entry Requirements</h2>
Please see <a href='entryreqs.html' title='Entry requirements for Mexico'>our page</a> for more information about visa requirements.
<h2>Travel Tips</h2>
We've put together a page on <a href='tips.html'>travel tips</a> which contains useful information about travelling to Mexico, and some general tourist information.
<h2>Simple Spanish</h2>
Why not try some simple Spanish whist visiting Mexico? Here's some <a href='vocab.html' title='Simple words and phrases'>simple words and phrases</a> which may be useful.
